{% extends 'base.html.twig' %}

{% block body -%}
    <h1>Modifica Gruppo</h1>

    {{ form_start(edit_form) }}
        {{ form_errors(edit_form) }}

        {{ form_row(edit_form.name) }}
        {{ form_row(edit_form.radiusVlan) }}
        {{ form_row(edit_form.sector) }}

        {{ form_widget(edit_form.submit, {'attr':{'style' : 'display: none'}}) }}

    {{ form_end(edit_form) }}

    <div class="row sendBtnArea">
        <div class="col-sm-4">
            <label for="{{ edit_form.submit.vars.id }}" class="btn btn-success">{{ edit_form.submit.vars.label }}</label>
        </div>
        <div class="col-sm-4 text-sm-center">
            <a href="{{ path('list_students_in_group', {'providerId': providerId, 'groupId': entity.id}) }}" class="btn btn-info">
                Ritorna alla lista
            </a>
        </div>
        <div class="col-sm-4 text-sm-right">
            {#{{ form(delete_form) }}#}
            {% if entity.manageManually %}
            <a href="{{ path('group_delete_form', {'groupId': entity.id, 'providerId': providerId })}}" class="btn btn-danger">
                Elimina
            </a>
            {% endif %}
        </div>
    </div>
{% endblock %}
